package cn.bunny.common.spzx.model.vo.h5;

import cn.bunny.common.spzx.model.entity.product.Category;
import cn.bunny.common.spzx.model.entity.product.ProductSku;
import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.util.List;

@Data
@Schema(description = "商品类")
public class IndexVo {
    @Schema(description = "一级分类数据")
    private List<Category> categoryList;       // 一级分类的类别数据
    @Schema(description = "畅销商品列表数据")
    private List<ProductSku> productSkuList;   // 畅销商品列表数据

}