package cn.bunny.mapper;

import cn.bunny.common.spzx.model.entity.product.Brand;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface BrandMapper {
    // 分页查询品牌列表
    public List<Brand> findByPage();

    public void save(Brand brand);

    // 修改品牌
    void updateById(Brand brand);

    // 删除品牌
    void deleteById(Integer id);

    // 查询所有品牌
    List<Brand> findAll();
}
