package cn.bunny.mapper;

import cn.bunny.common.spzx.model.entity.product.Category;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

@Mapper
public interface CategoryMapper {
    // 查询分类类别
    List<Category> selectCategoryByParentId(Long id);

    // 查询是否有下级菜单
    int selectCountByParentId(Long parentId);

    // 导出Excel---查询所有分类
    List<Category> findAll();

    // 保存方法---插入数据
    void batchInsert(List<Category> categoryList);
}
