package cn.bunny.utils;

import cn.bunny.common.spzx.model.entity.system.SysMenu;

import java.util.ArrayList;
import java.util.List;

public class MenuHelper {
    public static List<SysMenu> buildTree(List<SysMenu> sysMenuList) {
        List<SysMenu> trees = new ArrayList<>();

        for (SysMenu sysMenu : sysMenuList) {
            if (sysMenu.getParentId().longValue() == 0) {
                trees.add(findChildren(sysMenu, sysMenuList));
            }
        }

        return trees;
    }

    // 递归查找下层菜单
    private static SysMenu findChildren(SysMenu sysMenu, List<SysMenu> sysMenuList) {
        sysMenu.setChildren(new ArrayList<>());
        for (SysMenu item : sysMenuList) {
            if (sysMenu.getId().longValue() == item.getParentId().longValue()) {
                sysMenu.getChildren().add(findChildren(item, sysMenuList));
            }
        }

        return sysMenu;
    }
}
